/* Localized versions of Info.plist keys */

CFBundleName = "DefaultDocumentView";
CFBundleShortVersionString = "DefaultDocumentView version 2.0";
NSHumanReadableCopyright = "© 2003-2016 invers Software, Allemagne.";

DSDPlugInName = "DefaultDocumentView";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Permet de visualiser et d'éditer les documents standard par défaut.";